
See:
	http://www.yhbt.net/normalperson/debian/
	http://www.yhbt.net/normalperson/debian/html/

Add:
	deb http://www.yhbt.net/normalperson/debian ./
	deb-src http://www.yhbt.net/normalperson/debian ./

Do:
	apt-get update && apt-get install apt-fu 
	man apt-fu
	apt-fu bye-bye gentoooooo...
